MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002146ATutor- no cat -public2005-11-11 09:362005-12-06 09:06
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002146: save vs. apply
Descriptionlet's stick with SAVE
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001671)
user2
2005-12-01 05:45
edited on: 2005-12-01 06:14

admin/create_user.php - uses Submit. should that be changed to Save?

admin/admins/create.php - uses Create.

admin/backup/edit.php - uses Edit.

(0001672)
user2
2005-12-01 06:43

/users/profile.php - uses Submit

- Issue History
Date Modified Username Field Change
2005-11-11 09:36 heidi New Issue
2005-12-01 05:35 user2 Status new => assigned
2005-12-01 05:35 user2 Assigned To => heidi
2005-12-01 05:45 user2 Note Added: 0001671
2005-12-01 06:14 user2 Note Edited: 0001671
2005-12-01 06:43 user2 Note Added: 0001672
2005-12-01 07:09 heidi Status assigned => resolved
2005-12-01 07:09 heidi Fixed in Version => 1.5.2
2005-12-01 07:09 heidi Resolution open => fixed
2005-12-01 08:17 user2 Status resolved => closed
2005-12-01 08:52 user2 Status closed => assigned
2005-12-01 10:22 heidi Status assigned => resolved
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker